Subject: HIV-protease picture wanted

From: "[email-masked]" <Tamas [email-masked]>
Date: Fri, 13 Dec 1996 12:27:44 +1

Hi Netters,

I am just writing a lecture book on drug chemistry & mechanisms of drug action
for students, for in-house use only. I would like to insert a picture of 
the symmetrical HIV-1 protease with a fitted peptide-like protease inhibitor.
If somebody could send me one in any known molfile format, it would be greatly
appreciated.

best wishes 

Tamas Gunda 

************************************************************************
   Dr Tamas E. Gunda                   phone: (+36-52) 316666 ext 2479
   Research Group of Antibiotics       fax  : (+36-52) 310936
   L. Kossuth University               e-mail: [email-masked]
   POBox 36                                   
   H-4010 Debrecen
   Hungary
************************************************************************